<DialogueContext.PU_ADVREP01_F_DEH_Destroyed_Vehicle_Flagship_Showdown_ArrivedHighHealth_aAlly_tPlayer_FromAlly_IG_003 __id="c2566bef-2ce4-4fb4-bcee-01839245b42c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Destroyed_Vehicle_Flagship_Showdown_ArrivedHighHealth_aAlly_tPlayer_FromAlly_IG_003_JavelinJustGot" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Destroyed_Vehicle_Flagship_Showdown_ArrivedHighHealth_aAlly_tPlayer_FromAlly_IG_003_JavelinJustGot" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Destroyed_Vehicle_Flagship_Showdown_ArrivedHighHealth_aAlly_tPlayer_FromAlly_IG_003>